W3C home > Mailing lists > Public > public-html-bugzilla@w3.org > September 2009

[Bug 7616] New: Move requirement about obsolete doctypes

From: <bugzilla@wiggum.w3.org>
Date: Mon, 14 Sep 2009 18:03:15 +0000
To: public-html-bugzilla@w3.org
Message-ID: <bug-7616-2486@http.www.w3.org/Bugs/Public/>
http://www.w3.org/Bugs/Public/show_bug.cgi?id=7616

           Summary: Move requirement about obsolete doctypes
           Product: HTML WG
           Version: unspecified
          Platform: PC
        OS/Version: All
            Status: NEW
          Severity: normal
          Priority: P2
         Component: HTML5 spec bugs
        AssignedTo: dave.null@w3.org
        ReportedBy: simonp@opera.com
         QAContact: public-html-bugzilla@w3.org
                CC: ian@hixie.ch, mike@w3.org, public-html@w3.org


The "should not" requirement about obsolete doctypes should probably be in the
syntax section, written in the same way as the normal doctype and legacy-compat
doctype, instead of being listed in the obsolete features section.


-- 
Configure bugmail: http://www.w3.org/Bugs/Public/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.
Received on Monday, 14 September 2009 18:03:23 UTC

This archive was generated by hypermail 2.4.0 : Friday, 17 January 2020 20:01:01 UTC